body {
	margin:0;
	padding:0;
	overflow:hidden;
	font-family:Microsoft JhengHei,MingLiU;
}
input {
	font-family:Microsoft JhengHei,MingLiU;
}
.main {
	width:100%;
}

.main .header {
	width:100%;
	overflow:hidden;
}
.main .header #logo {
	width:130px;
	height:100px;
	margin:0;
	float:left;
}
.main .header #menu {
	width:400px;
	margin-top:20px;
	float:left;
}
.main .header #menu ul {
	/* 取消ul樣式符號 */
	list-style-type:none;
	/* 重設ul邊界與留白為零 */
	margin:0;
	padding:0;
	/* 內有浮動元件時，需設overflow才會自動調整大小 */
	overflow:auto;
}
.main .header #menu ul {
	/* 解決IE6不理overflow問題，直接指定高度 */
	height:30px;
}
.main .header #menu ul li{
	float:left;
}
/* 解決IE6條列式餘白問題*/
.main .header #menu ul li {
	display:inline;
}

.main .body {
	width:100%;
	overflow:auto;
}
.main .body #sidebar {
	width:160px;
	height:100%;
	margin-right:10px;
	float:left;
	overflow:hidden;
}
.main .body #sidebar ul {
	/* 取消ul樣式符號 */
	list-style-type:none;
	/* 重設ul邊界與留白為零 */
	margin:0;
	padding:0;
	/* 內有浮動元件時，需設overflow才會自動調整大小 */
	overflow:hidden;
}
.main .body #sidebar ul {
	/* 解決IE6不理overflow問題，直接指定高度 */
	/*height:30px;*/
}
.main .body #sidebar ul li{
	/*float:top;*/
}
/* 解決IE6條列式餘白問題*/
.main .body #sidebar ul li {
	display:inline;
}
.main .body #sidebar ul li form {
	width:100%;
	overflow:hidden;
}
.main .body #sidebar .hiform {
	display:none;
}
.main .body #content {
	float:left;
	overflow:hidden;
	-webkit-overflow-scrolling: touch;
}
.main .body #content #paperTable {
	width:100%;
	margin-top:10px;
	float:left;
	overflow:auto;
}
.main .body #content #title {
	width:100%;
	height:100%;
	overflow:auto;
}
.main .body .atmoment {
	width:100%;
	height:calc(100% - 54px);
	overflow:auto;
}
#paper {
	margin-bottom:50px;
	margin-right:50px;
}
#paper table {
	/*border:1px solid black;*/
	border-collapse: collapse;
}
#paper tr {
	/*border:1px solid black;*/
}
#paper td {
	/*border:1px solid black;*/
}
#paper .finaltime {
	text-align:left;
	font-size:1px;
}
#paper .date {
	text-align:center;
	min-width:65px;
}
#paper .dept {
	text-align:center;
	min-width:80px;
}
#paper .title {
	border-top:1px solid #f0f0f0;
	padding-top:5px;
}
#paper .item {
	text-align:center;
	min-width:20px;
}
#paper .total {
	border-top:3px solid blue;;
}
#paper .itemdept {
	padding:0;
}
#paper .itemdept .dept {
	width:100%;
}
#paper .itemdept .dept td {
	text-align:center;
}

.main .footer {
	width:100%;
}